hwloc_topology_diff_u::hwloc_topology_diff_generic_s(3)

NAME
hwloc_topology_diff_u::hwloc_topology_diff_generic_s -

SYNOPSIS

#include <diff.h>

  Data Fields
hwloc_topology_diff_type_t type
union hwloc_topology_diff_u * next

Field Documentation

  union hwloc_topology_diff_u* hwloc_topology_diff_u::hwloc_topology_diff_generic_s::next

  hwloc_topology_diff_type_t hwloc_topology_diff_u::hwloc_topology_diff_generic_s::type

Author

Generated automatically by Doxygen for Hardware Locality (hwloc) from the source code.